<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

global $campoal_options;
$single_post_style = isset($campoal_options['conikal_single_post_style_field']) ? $campoal_options['conikal_single_post_style_field'] : 'classic';
$single_post_style = !is_active_sidebar('main-widget-area') && !function_exists('conikal_register_petition_type') ? 'simple' : $single_post_style;

get_header();
?>
<main id="main" class="site-main">
    <?php
        // Include the single post content template.
        get_template_part( 'templates/content/single-post', $single_post_style ); 
    ?>
</main>
<?php get_footer(); ?>